﻿/**new css*/
.section_header_bg {
    background: #fff;
    padding: 13px;
    min-height: 70px;
}

.home_backg {
    background: url(/Content/img/extranet.jpg) no-repeat;
    margin: 0 auto;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 0;
    background-position: bottom;
}

a.logo_display {
    display: flex;
    align-items: center;
    overflow: hidden;
    padding: 0;
}

    a.logo_display img {
        object-fit: contain;
        max-width: 166px;
        max-height: 44px;
        transition: all 0.5s;
        width: 100%;
    }

.modal-dialog-login {
    position: relative;
    display: flex;
    background: #FFF;
    gap: 30px;
    width: 100%;
}


.from-group-input .form-group {
    position: relative;
    margin-bottom: 20px;
}

.remember_div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #232323;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    /* 24px */
}

    .remember_div a {
        color: #4872F2;
        text-align: right;
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-decoration-line: underline;
    }

.sign_homebtn {
    height: 54px;
    cursor: pointer;
    border-radius: 10px;
    background-color: #FFE100;
    color: #232323;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 54px;
    letter-spacing: -0.18px;
    width: 100%;
    margin-bottom: 0;
    text-align: center;
}

.need_acc {
    color: #6C6C6C;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 27px */
}

    .need_acc a {
        color: #4872F2;
        font-weight: 600;
    }

ul.resocial {
    display: flex;
    gap: 10px;
    margin: 0;
    justify-content: center;
    padding: 0;
}

    ul.resocial li::marker {
        content: "";
    }


    ul.resocial li a {
        display: flex;
    }

.modal-dialog-login label.lbl_up {
    text-transform: capitalize;
    color: #4872F2;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 21px */
    position: absolute;
    left: 16px;
    top: -10px;
    background-color: #fff;
}

.login_input_div {
    height: 59px;
    display: block;
    width: 100%;
    padding: 0px 0px 0 16px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    background: #FFF;
    border-radius: 10px;
    border: 1.5px solid #367AFF;
    Export;
    color: #232323;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 27px */
}

    .login_input_div::placeholder {
        color: #D9D9D9 !important;
    }

.loginbr, .right_bar {
    flex: 1;
}

i.fa.fa-building-o {
    color: #fff !important;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}

.login_title {
    color: #E73C3E;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 44px */
    letter-spacing: -1.6px;
    text-align: left;
    margin-bottom: 12px;
}

.login_title_sub {
    color: #969696;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 27px */
    text-align: left;
    margin-bottom: 30px;
}

.from-group-input {
    position: relative;
}

.right_bar img {
    width: 100%;
    height: 546px;
    object-fit: cover;
}

.login .fa.fa-check {
    margin: -4px;
    font-size: 15px !important;
    color: #fff;
}

.login .background {
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-top: 30px;
}

.login .form-box {
    padding: 0px 0px 0px 0px !important;
}

.login .text-align {
    margin-bottom: 4%;
}

.login h4 {
    font-size: 16px;
    color: #989898;
}

.login h1 {
    font-size: 30px;
    text-transform: capitalize;
    color: #000;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 20px;
    text-align: left;
}

.login .mt11 {
    margin-top: 11px;
    margin-left: 29px;
}

.login .pl0 {
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 10px 0 0 10px;
}

.login .mt-10 {
    margin-top: -10px;
}

.login .background img {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
}

.login .colsize h2 {
    text-align: center;
    font-size: 24px;
    line-height: 0px;
    font-weight: 700;
    color: #fff;
}

.login .colsize span {
    color: #fff;
}

.login .colsize h3 {
    color: #fff;
    text-align: center;
    font-size: 15px;
    margin-top: 5px;
    text-transform: capitalize;
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
    font-weight: 500;
}

.login .colsize img {
    height: 40px !important;
    margin-top: -19px !important;
}

.login .btn-primary {
    color: #fff;
    background-color: #4872F2 !important;
    border-color: #4872F2 !important;
    font-size: 17px;
    font-weight: 700;
}

.agent-regi .agent-registration-form {
    display: block;
    width: 100%;
    background-size: cover;
}

.agent-regi .form-info {
    margin-right: 12px;
    height: auto;
    color: #fff;
    padding: 20px;
    border-radius: 10px;
    width: 100%;
    margin: 25px 0;
    text-align: center;
}

.agent-regi .info-title {
    margin: 0 0 16px;
    font-size: 18px;
    line-height: 1.25;
    text-align: center;
}

.agent-regi .form-text {
    padding: 0;
    margin: 0;
    text-align: center;
    margin-top: 15px;
}

.small_line {
    border: 2px solid #FF7F4F;
    position: absolute;
    width: 110px;
    margin-top: -2px;
    margin-left: -1px;
}

.login_line {
    border: thin solid #AAAAAA;
    width: 20%;
}

.line {
    margin: 0 0;
}

.colsize {
    overflow: hidden;
}

/*start form css*/



.agent-regi .form-box {
    color: #FFF;
    background-color: #06096A;
    border-radius: 10px;
    max-width: 1000px;
    margin: 0 auto;
    margin: 0 100px 0 100px;
    background-image: url('https://staticelite.technoheaven.in/supplier/Content/img/extranet-img.jpg');
    background-repeat: no-repeat;
    margin: 20px auto;
}

.htlfndr-thanks-page {
    margin-bottom: 35px;
}

.agent-regi .agt-form-label > label {
    max-width: 100%;
    font-size: 12px;
    position: absolute;
    padding-left: 15px;
    color: #5e5f60;
    top: 16px;
    z-index: 9;
    font-weight: 600;
    white-space: nowrap;
    pointer-events: none;
}

.selection-box {
    position: relative;
}

.agt-form-label {
    margin-bottom: 20px;
    position: relative;
}

.agent-regi .agt-form-label > input {
    height: 80px;
    width: 100%;
    background: #FFF;
    color: #4872F2;
    border: 1px solid #D4D9DE;
    padding: 20px 9px 0px 15px;
    position: initial;
    font-size: 17px;
    margin-bottom: 0px;
    font-weight: 700;
    line-height: 80px;
    border-radius: 10px;
}

.agent-regi select {
    display: block;
    height: 45px;
    padding: 5px 15px 0;
    transition: border-color .3s;
    width: 100%;
    border: 1px solid #dbdbdb;
    background-color: #fff;
    text-decoration: none;
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.06);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.agent-regi select, textarea {
    height: 80px;
    width: 100%;
    background: #FFF;
    color: #2E2E32;
    border: none;
    padding: 12px 9px 0px 15px;
    position: initial;
    font-size: 17px;
    margin-bottom: 0px;
    font-weight: 600;
    line-height: 80px;
    cursor: pointer;
    text-transform: capitalize;
    border-radius: 10px;
}

.agent-regi .fa-chevron-down, .fa-check {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: 10px !important;
    text-rendering: auto;
    position: absolute;
    right: 8px;
    top: 18px;
    color: gray;
    pointer-events: none;
}

.agent-regi .mb10 {
    margin-bottom: 10px;
}

.agent-regi .btn {
    height: 50px !important;
    border-radius: 8px;
}

.btn_bottom .btn {
    float: right;
    margin-left: 15px;
}

.agent-regi .skin-color {
    color: #4872F2;
    font-size: 14px;
}

.agent-regi .col_fff {
    color: #fff !important;
}

.agent-regi .mt7 {
    margin-top: -11px !important;
}

.agent-regi .bycounting {
    color: #000;
    font-size: 17px;
    font-weight: normal;
}

.agent-regi .checkbox.checked::before, .radio.checked::before {
    border-color: #4872F2;
    color: #fff;
    background: -55px -201px #4872F2;
}

.agent-regi a {
    color: #4872F2;
    text-decoration: none !important;
    font-size: 17px;
    font-weight: normal;
    cursor: pointer;
}

.agent-regi .checkbox {
    padding-left: 5px;
    margin-top: 0;
    margin-bottom: 0;
}

    .agent-regi .checkbox label {
        display: inline-block;
        position: relative;
        padding-left: 8px;
        color: #000;
    }

        .agent-regi .checkbox label::before {
            content: "";
            display: inline-block;
            position: absolute;
            width: 20px;
            height: 20px;
            left: 0;
            top: 0;
            margin-left: -18px;
            border: 1px solid #cccccc;
            border-radius: 3px;
            background-color: #fff;
            -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
            -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
            transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
            border: 3px solid #e2ebf8;
            border-radius: 12px;
        }

        .agent-regi .checkbox label::after {
            display: inline-block;
            position: absolute;
            width: 16px;
            height: 16px;
            left: 3px;
            top: 2px;
            margin-left: -20px;
            padding-left: 3px;
            padding-top: 1px;
            font-size: 11px;
            color: #555555;
        }

    .agent-regi .checkbox input[type="checkbox"] {
        opacity: 0;
    }

        .agent-regi .checkbox input[type="checkbox"]:focus + label::before {
            outline: thin dotted;
            outline: 5px auto -webkit-focus-ring-color;
            outline-offset: -2px;
        }

        .agent-regi .checkbox input[type="checkbox"]:checked + label::after {
            font-family: 'FontAwesome';
            content: "\f00c";
        }

        .agent-regi .checkbox input[type="checkbox"]:disabled + label {
            opacity: 0.65;
        }

            .agent-regi .checkbox input[type="checkbox"]:disabled + label::before {
                background-color: #eeeeee;
                cursor: not-allowed;
            }

    .agent-regi .checkbox.checkbox-circle label::before {
        border-radius: 50%;
    }

    .agent-regi .checkbox.checkbox-inline {
        margin-top: 0;
    }

.agent-regi .checkbox-primary input[type="checkbox"]:checked + label::before {
    background-color: #4872F2;
    border-color: #4872F2;
}

.agent-regi .checkbox-primary input[type="checkbox"]:checked + label::after {
    color: #fff;
}

.padleri0 {
    padding-left: 0px;
    padding-right: 0px;
}

:focus {
    outline: none !important;
}

.login .sernamebtn {
    line-height: 35px !important;
    text-align: center;
    background: #4872F2;
}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
    .form-style-10 .section span {
        display: inline-block;
    }

    .agent-regi select, textarea {
        padding: 12px 9px 0px 5px;
        font-size: 16px;
    }

    .agent-regi .agt-form-label > label {
        padding-left: 5px;
    }
}

@media only screen and (max-width: 1199px) {
    .welcmcolor {
        font-size: 16px;
    }

    .login .mt11 {
        margin-top: 11px;
        margin-left: 0px !important;
    }

    .agent-regi .form-box {
        margin: 0;
    }

    .colsize {
        padding: 0 !important;
    }

    .loginbr {
        padding: 25px;
    }

    .agent-regi .agt-form-label > label {
        font-size: 10px;
        top: 5px;
    }

    .reg .fa-chevron-down, .fa-check {
        top: 25px;
    }

    .agent-regi .agt-form-label > input, .agent-regi select, textarea {
        height: 55px;
        padding: 10px 9px 0px 15px;
        font-size: 15px;
        line-height: 55px;
    }
}

@media only screen and (max-width: 991px) {
    .login .mt11 {
        margin-top: 11px;
        margin-left: 36px !important;
    }

    .agent-regi.login {
        margin: 65px 10px;
    }
}

@media only screen and (max-width: 767px) {
    .home_backg {
        padding: 20px 0;
    }
    .xs-pls0 {
        padding-left: 0;
    }

    .xs-p0 {
        padding: 0;
    }

    .login .sernamebtn {
        line-height: 45px !important;
    }

    .agent-regi .btn.regbtnh {
        width: 100% !important;
        margin-bottom: 20px;
    }

    .agent-regi .agent-box {
        padding: 0 !important;
    }

    .form-style-10 .section span {
        display: none;
    }

    .agent-regi .btn {
        padding: 0;
    }

    .agent-regi .checkbox label {
        font-size: 14px;
    }

    .agent-regi a {
        font-size: 13px;
    }

    .loginbr.fa.fa-user::before {
        display: none !important;
    }

    .agent-regi .agent-registration-form {
        margin-top: 0;
        padding: 3px 0;
    }

    .xs_padding {
        margin: 10px;
    }

    .agent-regi .checkbox {
        padding-left: 20px;
        margin-left: 17% !important;
    }

    .login .xs-wd {
        width: 70%;
    }

    .login .xs-pl0 {
        padding-left: 0px !important;
    }

    .login .xs-pr0 {
        padding-right: 0px !important;
    }

    .login .mt11 {
        margin-top: 11px;
        margin-left: 0px !important;
    }

    .login .text-align {
        text-align: center;
        margin-bottom: 0px;
    }

    .agent-regi .checkbox {
        padding-left: 5px;
        margin-left: 0 !important;
    }
}

.reg .form-box {
    height: auto !important;
}

.regb .form-box {
    padding: 15px !important;
}

.browser_button {
    height: 29px !important;
    margin-top: 24px !important;
    position: absolute !important;
    width: 109px !important;
    z-index: 999999;
    background-color: #019bb7;
    left: 30px;
    line-height: 13px;
    color: #fff;
    padding: 7px;
    border-radius: 3px;
    cursor: pointer;
}

.inpit_browser {
    margin: -17px auto;
    opacity: 0;
    cursor: pointer;
    width: 100px;
}

.inpit_browser_pdd {
    padding-left: 125px;
    margin-bottom: 0px !important;
}

.w50 {
    width: 50px !important;
}

.wd100per {
    width: 100%;
}

.fa.fa-envelope {
    position: static;
}

.light_gry {
    background-color: #f3f3f3 !important;
}

.dwl_txt {
    background-color: #fff;
    padding: 10px;
}

    .dwl_txt:hover {
        background-color: #efefef;
        color: #019bb7;
        border: thin solid #00768c;
    }
/*End login page css*/




#theDiv.aa {
    position: fixed;
    right: 0;
    -webkit-transition: ease all 1s;
    -webkit-transition-delay: 1s;
    transition: ease all 1s;
    z-index: 9999;
}

#theDiv {
    background: #fff;
    bottom: 0;
    box-shadow: 0 4px 9px 5px rgb(0,0,0,.25);
    right: -100%;
    position: fixed;
    -webkit-transition: ease all 1s;
    -webkit-transition-delay: 1s;
    transition: ease all 1s;
}

#theDiv, .overlayeffect {
    height: 100%;
    z-index: 999;
    top: 0;
}

.box-shadow {
    box-shadow: 3px 2px 5px #ccc;
}

.white-bg {
    background-color: #fff !important;
}

.lightblue-bg {
    background-color: #019BB7 !important;
}

.close-btnenq {
    border: 2px solid #f6f6f6;
    border-radius: 50%;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    height: 25px;
    line-height: 11px;
    padding: 5px;
    text-align: center;
    width: 25px;
}

.enqgen > ul.nav-pills > li.active a {
    position: relative;
    background: #019bb7;
}

.enqgen > .nav > li > a {
    padding: 15px;
    background: #EEE;
}

.enqgen > .nav-pills > li > a {
    border-radius: 0;
}

.enqgen > ul.nav-pills > li + li {
    margin-left: 2px;
    margin-top: 5px;
}

.enqgen > ul.nav-pills > li.active::after, .enqgen > ul.nav-pills > li.active::before {
    border: 7px solid transparent;
    content: " ";
    height: 0;
    left: 100%;
    pointer-events: none;
    position: absolute;
    top: 50%;
    width: 0;
}

.enqgen > ul.nav-pills > li.active::after {
    border-color: rgba(136,183,213,0) rgba(136,183,213,0) rgba(136,183,213,0) #019bb7;
    margin-top: -7px;
}

.enqgen h4 {
    color: red;
}

.enqgen h4, .enqgenInnerpg h4 {
    border-bottom: 1px dashed #ccc;
    font-size: 14px;
    margin-top: 15px;
    padding-bottom: 7px;
    margin-bottom: 5px;
    font-weight: 700;
}

.enqgen p {
    margin-bottom: 5px;
    font-size: 12px;
}

.box-shadowEnq {
    -webkit-box-shadow: -3px 9px 2px -6px #eee;
    -moz-box-shadow: -3px 9px 2px -6px #eee;
    box-shadow: -3px 9px 2px -6px #eee;
    margin-bottom: 15px;
    color: #333;
    border: 1px solid #eee;
}

.overlayeffect {
    width: 100%;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.6);
    position: absolute;
}

#theDiv, .overlayeffect {
    height: 100%;
    z-index: 999;
    top: 0;
}

.nav-stacked a {
    color: #019bb7;
    text-decoration: none;
}

.callusnow {
    height: 158px;
    right: 0;
    position: fixed;
    top: 250px;
    width: 36px;
    z-index: 11;
    border: 1px solid #fff;
    border-radius: 6px 0px 0px 6px;
    background: -webkit-linear-gradient(right, #029bb7, #00cbf1);
    background: -moz-linear-gradient(right, #029bb7, #00cbf1);
    background: -o-linear-gradient(right, #029bb7, #00cbf1);
    background: linear-gradient(to right, #ffc61b, #eaa22f);
}

    .callusnow:hover {
        /*background: linear-gradient(to right, #017a90, #04b6d8);*/
        background: linear-gradient(to right, #f4b700, #eaa22f);
    }

.fa-whatsapp::before {
    content: "\f232";
}

.call_text {
    -moz-transform: rotate(90deg);
    display: block;
    font-size: 18px;
    letter-spacing: 1px;
    margin-top: 29px;
    color: #FFF;
    font-family: arial;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    font-weight: 600;
}

.callus a:hover, .callus a:focus {
    text-decoration: none !important;
}

.callicon {
    background-image: url('img/callicon.png');
    background-repeat: no-repeat;
    float: left;
    height: 22px;
    margin-top: 0 !important;
    width: 22px;
}

.enqcall {
    background-position: -21px -4px;
}

.mobail {
    background-position: 0px -4px;
}

.whatsapp {
    background-position: -41px -4px;
}

.skype {
    background-position: -65px -4px;
}

.no-drop {
    cursor: no-drop !important;
}

.fieldrequired {
    border: 1px solid red !important;
}

::placeholder {
    color: #4872F2 !important;
}

.user {
    width: 50px;
    height: 50px;
    display: inline-block;
    margin-left: 0;
    border-radius: 50%;
    cursor: pointer;
    z-index: 100;
    text-align: center;
    font-size: 30px;
    color: #4872F2;
    margin-right: 0px;
}

.fa-user {
    margin-top: 10px;
}

.fa-unlock-alt {
    position: absolute;
    margin-top: 39px;
    margin-left: 57px;
    color: #FFC61B;
    font-size: 38px;
    transform: rotatey(180deg);
}
/*-------------------------------------------------------------------------------------------------------------------------------*/
.htlfndr-thanks-page {
    margin-top: 10px;
}

    .htlfndr-thanks-page h1 {
        margin-top: 0;
        margin-bottom: 0;
        font: 110px 'Open Sans Light';
    }

    .htlfndr-thanks-page h3 {
        margin-top: 2px;
        margin-bottom: 25px;
        font-size: 24px;
    }

.htlfndr-wrapper a {
    color: #23def7;
}

.htlfndr-thanks-page .htlfndr-logo-text {
    color: #000;
    margin: 0;
    font-weight: bold;
}

.htlfndr-logo-text, .navbar.navbar-default.htlfndr-blue-hover-nav .navbar-nav > li > a {
    color: #fff;
    text-transform: capitalize;
    background: 0;
}

.htlfndr-logo-text {
    margin-left: 40px;
}

    .htlfndr-logo-text span {
        color: #f9bb21;
    }

.htlfndr-thanks-page h4 {
    line-height: 36px;
    margin-bottom: 25px;
    margin-top: 25px;
    display: inline-block;
    font-size: 18px;
}

.htlfndr-thanks-page .htlfndr-more-link {
    text-transform: none;
    margin: 0 0 10px 18px;
    width: 172px;
    padding: 0;
    background: #d9971c;
    color: #000;
}

.htlfndr-more-link {
    display: inline-block;
    border-radius: 3px;
    color: #08c1da;
    font-size: 16px;
    line-height: 50px;
    margin-top: 21px;
    padding: 0 25px;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in 0s;
    -moz-transition: all .3s ease-in 0s;
    -o-transition: all .3s ease-in 0s;
    transition: all .3s ease-in 0s;
}

.fontstyle {
    font-family: "Arial";
    letter-spacing: 0.03em;
}

.loginbr {
    position: relative;
    transition: .5s;
    width: 100%;
    padding: 35px;
    padding-top: 0;
    padding-bottom: 0;
}

    .loginbr.fa.fa-user::before {
        height: 50px;
        width: 50px;
        text-align: center;
        line-height: 50px;
        font-weight: bold;
        border-radius: 50%;
        position: absolute;
        border: 1px solid #ccc;
        display: block;
        top: 50%;
        transform: translate(50%, -50%);
        background: #000;
        font-size: 25px;
        left: -50px;
        color: #da43f3;
    }

.colsize {
    margin: 0 auto;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 8px 0px;
}

.colsizea {
    background: #3b5998;
}

.colsizeone {
    background: #00aced;
}

.colsizetwo {
    background: #c32f10;
}

.pobtm {
    margin-top: 0px;
}

.text-black {
    color: #000;
    font-size: 15px;
    font-weight: normal;
}

.footerfont {
    font-size: 15px;
}

.btn-warning {
    color: #2E2E32;
    background-color: #FFE100;
    border-color: #FFE100;
    font-size: 17px;
    font-weight: 700;
    border: 0;
}

.welcmcolor {
    color: #D6A224;
    font-size: 23px;
}

.modal-header .close {
    margin-top: -2px;
    background: #7E8389;
    border-radius: 50%;
    height: 22px;
    width: 22px;
    opacity: 1;
    color: #fff;
    font-size: 17px;
}

.text-whitet {
    color: #fff !important;
}

.regb {
    background: none !important;
    box-shadow: none !important;
}

.backr {
    background: #4872F2;
    color: #fff !important;
    margin: 0 !important;
    border-radius: 3px !important;
}

.btn-warning:hover {
    background: #4872F2;
    border-color: #4872F2;
}

.footerbackw {
    position: relative;
    width: 100%;
    bottom: 0;
    background: #F9F9F9;
    padding: 15px 0;
}

.registrationbform {
    bottom: 50px;
    /*position: relative;*/
}

.backwhite_left {
    padding: 0px 15px 15px 15px;
    background: #F4F1E9;
    outline: none;
}

.btn-primary {
    background-color: #FFE100 !important;
    border-color: #FFE100 !important;
    border: 0;
    font-size: 17px;
    font-weight: 700;
    border-radius: 8px;
    padding: 10px 25px;
    color: #232323;
}

.agent-regi ::placeholder {
    color: #232323;
}

.agent-regi .btn:hover {
    background: #e73c3e !important;
}

.btn-primary:hover {
    background: #e73c3e !important;
}

.footerbackw a:hover {
    color: #ffff00;
}
/**register***/
.regone {
    position: relative;
    display: block;
    float: left;
    width: 100%;
}

.reg .form-style-10 {
    background: #F6F8FA;
    border-radius: 10px;
    box-shadow: none;
    border-bottom: 1px solid #dee2ee;
    padding: 10px;
}

.reg .welcmcolor {
    color: #fff;
}

.reg .fa-chevron-down, .fa-check {
    top: 46px;
}

.reg .agt-form-label > label {
    top: 8px;
}

.reg .mb10 {
    box-shadow: none;
    margin-left: 0;
    margin-right: 0;
}

#EmployeeData .sernamebtn {
    width: 100px;
    background: #fff;
    color: #232323;
}

.reg .form-style-10 .section span {
    color: #fff;
    font-size: 20px;
    margin-top: -3px;
    padding: 5px 10px;
    background: #4872F2;
    border-radius: 8px 0px;
    position: relative;
    border: 0;
    margin-right: 10px;
    margin-left: 0;
}

.reg .form-box {
    padding: 0 !important;
    max-width: 1170px;
    background: 0;
    padding-bottom: 0 !important;
    margin-bottom: 0;
}

.reg .form-style-10 .section {
    font-size: 18px;
    color: #000;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: 500;
}

.agent-regi .fa-check {
    right: 20px;
    top: 23px;
    position: absolute;
}

.agent-regi .fa-info-circle {
    font-size: 18px;
    color: #06096a;
}

.agent-regi .btn.sernamebtn:hover {
    background: #F0F6FF !important;
    color: #fff;
}

.agent-regi .agent-box {
    position: relative;
    display: block;
    float: left;
    padding: 25px;
    padding-top: 0;
    padding-bottom: 0;
    width: 100%;
}

.services .btn-primary {
    border-radius: 8px 0px 0px 8px !important;
}

.btn-warning.active, .btn-warning.focus, .btn-warning:active, .btn-warning:focus, .btn-warning:hover, .open > .dropdown-toggle.btn-warning {
    color: #fff;
    background-color: #0e489b;
    border-color: #0e489b;
}

.modal-open .agent-registration-form .modal {
    overflow: hidden !important;
}

.regi_model_back {
    background: url(https://staticelite.technoheaven.in/supplier/Content/img/supplier-bg.jpg) 0% 0% / cover no-repeat;
    margin: 0px auto;
}
